С 30.06.19 будет осуществлен переход Bitrix на версию PHP 7.1 и выше

24 / 06 / 2019

В случае, если у вас действующая версия лицензии 1C-Битрикс, обновляя систему вероятнее всего, вы уже ознакомились с сообщением:

С 30 июня 2019 года будет ограничена поддержка наших продуктов на PHP версии ниже 7.1. Вы используете версию PHP 5.6.38. Пожалуйста, запланируйте обновление PHP или обратитесь в службу технической поддержки вашего хостинга.


И это отличные новости! Bitrix - современная компания! Мы используем новейшие технологии для совершенствования своего продукта, в связи с чем поддержка более ранних версий ПО будет прекращена.

Как перейти на новую версию PHP?

  • При наличии у вас PHP 7.0, необходимо изменить версию на вашем хостинге. Это можно сделать через панель управления или при помощи специалиста технической поддержки.
  • При использовании виртуальной машины обновление PHP можно осуществить самостоятельно через ssh-панель управления.

Что будет, если не обновить версию PHP?

  • Вы не сможете обновить Лицензию 1С-Битрикс
  • При любом обращении в Техподдержку  1С-Битрикс, первое что Вас попросят – сменить версию PHP

 

В случае, если у вас отсутствует технический специалист, вы всегда можете доверить эту работу нам! 

За более подробной информацией, а так же сроках и ценах, обращайтесь по телефону +7 (831) 281-58-11 или пишите на адрес www@at-nn.ru


Как заказать сайт или интернет-магазин?

Наши менеджеры готовы Вам помочь и ответить на все возникшие у Вас вопросы.
Позвоните по номеру:

+7 (831) 281-58-11

Или заполните форму, и мы обязательно с Вами свяжемся: